| Home | Libraries | People | FAQ | More

##### http::to_status_class (2 of 2 overloads)

Convert a status_code to a status_class.

###### Synopsis

Defined in header `<boost/beast/http/status.hpp>`

    status_class
    to_status_class(
        status v);

###### Description

###### Parameters

Name | Description
--- | ---
`v` | The status code to convert.

###### Return Value

The status class.

Convenience header `<boost/beast/http.hpp>`